RubyGems Navigation menu

activerecord-migrations 1.0.0.pre.rc1

Provides a opinionated migration wrapper for ActiveRecord 5+

Versions:

  1. 1.5.0 - June 07, 2020 (8 KB)
  2. 1.4.0 - December 15, 2019 (10 KB)
  3. 1.3.0 - March 07, 2017 (10 KB)
  4. 1.2.1 - March 07, 2017 (10 KB)
  5. 1.2.0 - December 21, 2016 (9.5 KB)
  6. 1.0.0.pre.rc1 - December 08, 2016 (7.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Samuel Williams

    SHA 256 checksum:

    e5d68c7fcece626a23a10773d56da2a1f7257897f3287724fec0e48c5a0d92c9

    Total downloads 13,095

    For this version 584

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: